UebiMiau Index.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 25912
Class: Input Validation Error
CVE: CVE-2007-5235
Remote: Yes
Local: No
Published: Oct 03 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Ivan Sanches and Maximiliano Soler are credited with discovering this vulnerability.
Vulnerable: UebiMiau UebiMiau 2.7.10
UebiMiau UebiMiau 2.7.9
UebiMiau UebiMiau 2.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus